Using Agent version 7.1 on TC Server version 6.5

Hi!

I would like to use a Build Agent v7.1 with a Build Server v6.5. I haven't tried it yet because I don't want to break somehting, so the simple question is, is this a supported/possible scenario?

Many thanks, Michael

2 comments
Comment actions Permalink

I don't think so, because the server is the one that upgrades the agents to its version. Maybe describe your requirements, and then it is easier to help you.

0
Comment actions Permalink

Hi!
My requirement is to use the latest Subversion etc during the actual build, plus, I've already set up a 7.1 Build-Agent and now want to move it to our production system. The problem is, that while we have the licenses for TC 7.1, we haven't yet been able to do the actual upgrade on our build environment. So, now I'm stuck with a 7.1 build-agent connected to an isolated build-server while the rest of the company can chain and link and tag their dependent builds.
Best regards, Michael

0

Please sign in to leave a comment.